漏洞信息详情

WordPress google-language-translator 跨站脚本漏洞

漏洞简介

此条漏洞编号已分配,漏洞详情即将更新。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://wordpress.org/plugins/google-language-translator/#developers

受影响实体

    暂无